*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
body{
    font-family: "Roboto", serif;
    font-optical-sizing: auto;
    
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    height: 100vh;
}
    .bp-container{
        display: flex;
        justify-content: center;
        margin: auto;
        align-items: center;
        height: 50vh;
    }

.register{
    width: 768px;
    background-color: #f4f9ff;
    border-radius: 5px;
    padding:35px;
}
.header-form{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2rem;

}
.singIn{
border: none;
font-size: 18px;
font-weight: 500;
color: #4338ca;
cursor: pointer;
}
.logo{

    text-align: center;
    padding-top:10px ;
    font-size: 1.0rem;
    font-weight: 600;
    font-style: italic;
}
.logo span{
    color: orangered;
}
.register-container{
    width: 100%;
  
    
}
.main-form{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    gap: 20px;

}
.left-section{
    width: 50%;
}
.right-section{
    width: 50%;
     
}
.login-right-section{
margin-top:8px;
}
.input-container{
    width: 100%;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
label{
    font-weight: 300;
    font-size: 14px;
}
.input-form{
    width: 100%;
    padding: 8px;
    border: none;
    outline: none;
    color: #000;
    border: 0.5px solid #9ca3af;
    border-radius: 2px;
    font-size: 13px;
}
.input-forms{
    position: relative;
}
.icons-div{
    position: absolute; 
    top: 25%;
    right: 2%;
}
.icons{
    font-size: 14px;
    color: #9ca3af;
}
.input-form:focus{
    border: 1px solid #6d28d9;
}
.btn{
    width: 100%;
    cursor: pointer;
    margin-top: 1rem;
    padding: 8px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 2px;
    background-color: #a80e0e;
    color: white;
    box-shadow: inset 0px 0px 0px 0px ;
    border: none;
    transition: all 0.5s ease-in-out;
}
.btn:hover{
    box-shadow: inset 500px 0px 0px 0px #00f;
    border-radius: 2px;

}
.right-btn{
margin-top:1.5rem;
}
.or{
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 300;
}
.google-btn{
    display: flex;
    align-items: center;
    cursor: pointer;
    gap: 10px;
    width: 100%;
    border: none;
    border-radius: 2px;
    border: 1px solid #6366f1;
    justify-content: center;
    padding: 7px;
    font-size: 15px;
   
    color: black;
    box-shadow: inset 0px 0px 0px 0px ;
   
    transition: all 0.5s ease-in-out;
}
.google-btn:hover{
    box-shadow: inset 500px 0px 0px 0px #085ff5;
    border-radius: 2px;
  color: white;
}
.google-btn img{
    width: 15px;
}
.reset-pass{
    display: flex;
    justify-content: start;
    margin-bottom: 1rem;
}
.reset-btn{
    font-size: 12px;
    font-weight: 300;
    cursor: pointer;
    border: none;
    color: #3b82f6;
}
/*contact page css------------*/
.contact-body{
    background-color: #f8fafc;

}
.contact-container{
    max-width: 1220px;
    margin: auto;
}
.contact{
    padding-top:0.5rem ;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom:0.5rem ;
    border-bottom: 1px solid orangered;
}
.contact h2{
    font-size: 25px;
    font-weight: 500;
    font-style: italic;
}
.contact-head{
    margin-top: 6rem;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 6rem;
}
.contact-head h1{
    font-size: 5rem;
}
.contact-section{
    display: flex;
    align-items: center;
    gap: 4%;
}
.contact-left{
    width: 55%;
}
.contact-header h1{
    margin-bottom: 0.5rem;
}
.contact-header p{
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
}
.contact-header p span{
    font-weight: 300;
    color: orangered;
}

.contact-logo{
    padding-top:10px ;
    font-size: 2.5rem;
    font-weight: 600;
}
.contact-logo span{
    color: orangered;
}



.contact-register{
    width: 45%;
    background-color: #e5e7eb;
    border-radius: 5px;
    padding: 2rem
}

.contact-btn{
    width: 40%;
    cursor: pointer;
    margin-top: 1rem;
    padding: 8px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 2px;
    background-color: orangered;
    color: white;
    box-shadow: inset 0px 0px 0px 0px ;
    border: none;
    transition: all 0.5s ease-in-out;
}
.contact-btn:hover{
    box-shadow: inset 500px 0px 0px 0px #4338ca;
    border-radius: 2px;

}

/*modal page  css -------*/
.modal-container{
    background-color: #d1d5dbb9;
    
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    }
    .modal{
        background-color: white;
        width: 20%;
        height: auto;
        border-radius: 8px;
        padding: 8px;
    }
    .close-btn{
        display: flex;
        justify-content: end;
    }
    .close{
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #818cf8;
        width: 7%;
        height: 25px;
        border-radius: 50%;
        color: white;
    }
    .success{
        margin-top: 1rem;
        display: flex;
        flex-direction: column;
        gap: 5px;
        justify-content: center;
        align-items: center;
    }
    
    .success-icon{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 15%;
        height: 54px;
        background-color: #22c55e;
        border-radius: 50%;
        margin-bottom: 1rem;
    }
    .success-icon span{
        font-size: 1.5rem;
        color: white;
        font-weight: 600;
    }
    .success h2{
     color: #818cf8;
     margin-bottom: 2rem;
    }
    .success p{
        color: #818cf8;
        font-size: 14px;
        font-weight: 300;
        margin-bottom: 1rem;
    }
/*reset password css-------------*/
.reset-body{
    background-color: #f8fafc;

}
.min-reset-container{
    background-color: #f8fafc;
    width: 65%;
    margin: auto;
    padding-top: 6rem;
}
.reset-section{
    border-radius: 5px;
    padding: 10px;
}
.reset-left-section{
  width: 30%;
}
.reset-head{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 1.5rem;
}
.reset-head h3{
    font-size: 18px;
    font-weight: 500;
    color: #4b5563;
}
.reset-head p{
    font-size: 14px;
    font-weight: 400;
    color: #4b5563;

}
.reset-container{
    width: 100%;
  
    
}
.reset-input{
    margin-bottom: 0.5rem;
}
/*verify password css------------ */
.verify-body{
    background-color: #f8fafc;

}
.min-verify-container{
    background-color: #f8fafc;
    width: 65%;
    margin: auto;
    padding-top: 6rem;
}
.verify-section{
    border-radius: 5px;
    padding: 10px;
}
.verify-left-section{
  width: 30%;
}
.resend{
    border: none;
    cursor: pointer;
}
.verify-head{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 1.5rem;
}
.verify-head h3{
    font-size: 18px;
    font-weight: 500;
    color: #4b5563;
}
.verify-head h4{
    font-size: 18px;
    font-weight: 500;
    color: #4b5563;
    display: none;
}
.verify-head a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}
.verify-container{
    width: 100%;  
}

.go-btn{
    border: none;
    margin-top: 1rem;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

/*forget password css---------*/
.forget-body{
    background-color: #f8fafc;

}
.min-forget-container{
    background-color: #f8fafc;
    width: 65%;
    margin: auto;
    padding-top: 6rem;
}
.forget-section{
    border-radius: 5px;
    padding: 10px;
}
.forget-left-section{
  width: 30%;
}
.forget-head{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 1.5rem;
}
.forget-head h3{
    font-size: 18px;
    font-weight: 500;
    color: #4b5563;
}
.forget-head h4{
    font-size: 18px;
    font-weight: 500;
    color: #4b5563;
    display: none;
}
.forget-head p{
    font-size: 14px;
    font-weight: 300;
}